.movie {
	height: calc(100vh - 64px); 
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;

	&__dark{
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background-color: #000;
		opacity: 0.5;
	}
	> .ant-row {
		height: 100%;
		display: flex;
		align-items: center;
	}
	&__poster {
		height: 70%;

		div{
			height: 100%;
			background-repeat: no-repeat;
			background-position: center;
			background-size: contain;
		}
	}

	&__info{
		height: 70%;
		color: #fff;

		&-header {
			display: flex;
			align-items: center;
			justify-content: space-between;

			h1{
				color: #fff;
				margin: 0;
				font-size: 60px;

				span {
					font-size: 20px;
					margin-left: 10px;
					opacity: 0.5;
				}
			}
			button {
				height: 100%;
				background-color: transparent;
				color: #fff;
				border: 0;
				font-size: 25px;

				&:hover,
				&:focus
				&:active {
					background-color:transparent;
					color:turquoise;
				}
			}
		}
		&-content {
			margin-top: 50px;

			h3{
				color: #fff;
				font-weight: bold;
				font-size: 24px;
			}
		}
	}
}